-- 基础信息
base_info = {
	group_id = 220139030
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 30001, monster_id = 21010401, pos = { x = -61.110, y = 89.605, z = -119.550 }, rot = { x = 0.000, y = 236.297, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 402 },
	{ config_id = 30003, monster_id = 21010601, pos = { x = -75.000, y = 87.596, z = -80.636 }, rot = { x = 0.000, y = 94.508, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true },
	{ config_id = 30004, monster_id = 21010901, pos = { x = -97.783, y = 89.890, z = -78.389 }, rot = { x = 0.000, y = 118.415, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 32 },
	{ config_id = 30005, monster_id = 21010901, pos = { x = -27.611, y = 88.370, z = -120.707 }, rot = { x = 0.000, y = 30.076, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 30001, 30003, 30004, 30005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
